/* CSS Document */
.KeyPersonnelPage .imageRow .content {
	font-weight: normal;
}
/* staff Boxes common */
.staffBoxes li {
	border: 0;
	color: #fff;
	vertical-align: top;
	text-align: left;
}
.staffBoxes li a:hover {
	text-decoration: underline;	
}
.typography .staffBoxes.three li img {
	height: 432px;
}
.typography .staffBoxes h5 {
	margin-top: 1.4em;	
}


/* Screen size specific stuff */

/* -------
Desktop & Tablet sizes with divisions menu */
/* Shared */
@media all and (min-width: 960px) {
	
}

/* BIG Desktop */
@media all and (min-width: 1440px) {
	
}

/* Regular Desktop */
@media all and (min-width: 1280px) and (max-width: 1439px) {
	
}

/* Tablet landscape */
@media all and (min-width: 960px) and (max-width: 1279px) {
	/* Image Boxes */
	.typography .imageBoxes.three li img {
		width: 272px;
		height: 334px;
	}
}

/* -------
Tablet * Mobile sizes without divisions menu */
/* Shared */
@media all and (max-width: 959px) {
	
}

/* Tablet Portrait */
@media all and (min-width: 800px) and (max-width: 959px) {
	
}

/* Mobile Landscape */
@media all and (min-width: 480px) and (max-width: 799px) {
	
}
/* Mobile Portrait */
@media all and (max-width: 479px) {
	.typography .imageBoxes.three li img {
		max-width: none;
		width: 236px;
		height: 290px;
	}
}
